#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.
msg.a=à

#Labels header
header.periodo=Período: 
header.data.hora=Data/Hora\: 
header.pagina=Página\: 
header.filtro=Filtro\: 
header.filtro.servico=Serviço\: 
header.filtro.linha=Linha\: 
header.filtro.grupo=Grupo de Linhas\:

#Labels detail

detail.dia=Dia
detail.coche=Carro
detail.origen=Origem
detail.destino=Destino
detail.hora=Hora
detail.kmts=Kmts
detail.corridaId=Corrida

linhas=Linhas


